/* -------------------------------------------------- 
   top navigation styles
-----------------------------------------------------*/
/*
.top-band {
	background-color: #fff; 
}

.popcap-tab a {
	background-color: #000;
}
*/

/*main top bar with pc logo*/
/*
.top-bar {
	background-color: transparent;
	margin-bottom: 0;
	background-color: #ed1c24;
}
.top-bar .top-bar-section .lr-show-menu li a {
	line-height:15px;
	padding: 8px 10px 0px 10px;
	color: #fff;
}
*/
/*dropdown background  hover color*/
/*
.top-bar-section ul li > a:hover {
	background: #ffea73;
}
*/
/*--------------------------------
---------LARGE SCREENS -----------
---------------------------------*/
/*	makes the dropdown menu show up at the right width */
/* this width break is specified in foundation.css  */

@media only screen and (min-width: 58.75em){
	
	/*
.top-bar-section ul li > a:hover {
		background: #ccc;
	}
	.top-bar .top-bar-section .lr-show-menu li:hover {
		background-color: #f3d224;
		color: #2b5600;
	}

	.top-bar {
		background-color: transparent;
	}

	li#menu-active
	{
		background-color: #f3d224;
		color: #2b5600;
		-webkit-box-shadow: inset 0px -2px 1px 0px rgba(224, 190, 10, 1);
	    box-shadow: inset 0px -2px 1px 0px rgba(224, 190, 10, 1);
	}

	li#menu-active a
	{
		color: #000000;
	}

	.top-bar .top-bar-section ul.lr-show-menu li a[href="/plants-vs-zombies-garden-warfare"],
	.top-bar .top-bar-section ul.lr-show-menu li a[href="/plants-vs-zombies-adventures"]
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	.top-bar .top-bar-section .lr-show-menu li:hover a{
		color: #2b5600;
	}
*/

}

/* -------------------------------------------------- 
   footer styles
-----------------------------------------------------*/
.footer {
	background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/global/global_footer_grass.png') no-repeat center bottom;
	height: 64px;
	position: relative;
	top: -35px;
}
.left-border {
	border-left: 1px solid #1a840c; 
}
.bottom-band {
	background-color:#66b727;
}
footer li a {
	color: #daeecb;
}

/* -------------------------------------------------- 
   language switcher
-----------------------------------------------------*/
/*

	.franchise-plants-vs--zombies #site-map #block-popcap_lang_switcher-1, .franchise-plants-vs--zombies #site-map #block-popcap_lang_switcher-2, .franchise-bejeweled #site-map #block-popcap_lang_switcher-1, .franchise-bejeweled #site-map #block-popcap_lang_switcher-2 {
	top:25px;
	}

#block-popcap_lang_switcher-1 ul, 
#block-popcap_lang_switcher-2 ul {
  	background: #6dc02c;
  	border-left: 1px solid #559820;
  	border-right: 1px solid #559820;
	border-bottom: 1px solid #559820;

}
#block-popcap_lang_switcher-1 ul li a, #block-popcap_lang_switcher-2 ul li a {
  border-bottom: 1px solid #559820;
}

#block-popcap_lang_switcher-1 ul li a.selected, #block-popcap_lang_switcher-2 ul li a.selected,
#block-popcap_lang_switcher-1 ul li a:hover, #block-popcap_lang_switcher-2 ul li a:hover {
  background-color: #559820;
}

#lang_switch_1, 
#lang_switch_2 {
  	border: 1px solid #559820;
	background-color: #6dc02c;
}
*/


/* -------------------------------------------------- 
   top navigation styles
-----------------------------------------------------*/
/*--dropdown menu--*/
	.top-bar.expanded .title-area {
		background: #ed1c24;
	}
	.top-bar.expanded .toggle-topbar a span {
		color: #fff;
		-webkit-box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
		box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
	}
	.top-bar.expanded .toggle-topbar a {
		color: #fff;
	}
	
	/*dropdown background color*/
	.top-bar-section ul li > a {
			background: #fee037;
			font-weight: normal;
			font-size: 14px;
			color: #6b6021;
	}
	
	.top-bar-section .divider {
		border-bottom: none;
		border-top: solid 1px #dcbb00;
		clear: both;
		height: 1px;
		width: 100%;
	}
	.top-bar-section .divider:last-child {
		color: #6b6b6b;
	}
	.top-band .lr-topnav {
		padding: 0;
	}
	
.lr-pclogo {
	position: absolute;
	top: 10px;
	right: 15px;
}
